body {font-size:1.17em;font-family:Dotum;}

p {margin:0;padding:0;word-break:break-all}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.zyjlqx {display:block;width:800px}
.ysdbeg {height:241px;text-align:center;padding:0 3px;margin:0 3px}
#xllq {height:276px;text-align:center;font-size:1.18em}
.oonl {position:relative;font-size:1.16em;padding:0 3px}
.vvj {display:inline-block;text-align:left;padding:1px;margin:10px}
.atsmq {width:514px;margin:0 0 7px}

.yzvqnv {width:865px}
.sxg {}
.bmuqrn {height:250px;text-align:center;border:1px solid #6b9f70}
.fhayk {position:relative;width:319px;text-align:center}
#gdhtz {text-align:left;padding:8px}
.uppho {position:relative;width:715px;text-align:center;padding:7px}
#rhfdef {display:inline;position:relative;width:633px;height:220px}

.dvo {text-align:center;margin:0 0 2px}

.itg {display:inline-block;width:326px;text-align:center;font-size:1.11em;padding:5px}

.xtadw {width:779px;font-size:1.22em;border:1px solid #b44e7f}
.fpjygb {width:625px;height:205px;text-align:center;border:1px solid #e1a49a}

#fski {position:relative;width:581px;text-align:center}
.svksvz {height:270px}

.kgogen {border:1px solid #b316e1}
.nppngh {font-size:0.81em}
.luep {display:inline-block;padding:0 0 7px}
#dltg {width:857px;height:160px;text-align:left;border:1px solid #1beb79}
.mbfl {text-align:center;font-size:1.01em;padding:0 0px;margin:7px}
.opfjkx {width:808px}
.bkwsxo {padding:6px}
.uoyt {width:362px;height:150px;text-align:left;font-size:0.87em;padding:0 0 8px}
.pcypw {width:655px;text-align:left;font-size:0.85em;padding:0 0px;margin:0 0 3px}
.kqlkwn {position:relative;text-align:center;padding:4px;border:1px solid #3f7e9a}

#pfilw {width:306px;text-align:left;padding:3px;margin:7px}

#sjl {text-align:left;font-size:0.83em;padding:0 0 8px;margin:0 0 3px}

.knp {display:inline-block;font-size:0.85em;margin:9px}

#lzqbvt {display:inline;position:relative;width:509px;text-align:center;margin:0 6px;border:1px solid #1fcc69}
.sli {display:block;position:relative;height:136px;padding:5px;margin:0 0 1px}
.her {text-align:center;padding:0 8px;margin:0 0 7px}
#lrwish {display:block;text-align:center;margin:0 0 0px}
.sycxo {width:504px;height:296px;padding:0 0 3px}

.ublqtx {padding:3px}
#fwxxjk {text-align:center;padding:0 0 4px}
#joapxb {height:184px}
#rfjxv {width:414px;text-align:center;padding:8px;border:1px solid #8923bf}
#swrckp {padding:0px;margin:1px}

#sqi {padding:0 9px;margin:0 7px}

.kumo {height:122px;font-size:0.96em}
#osbjg {width:366px;height:159px;text-align:left;border:1px solid #6f5fdc}
.lqoijl {width:645px}

#mbo {position:relative;font-size:0.97em;padding:10px;margin:1px}
.hyajg {display:inline-block;width:787px;height:240px;margin:0 7px}
#jfi {width:744px;font-size:0.83em}
.yeu {display:inline-block;position:relative;width:624px}
#duzhy {padding:8px;margin:0 7px}
#qbpng {width:482px;text-align:center;padding:4px;margin:0 0 0px;border:1px solid #fd2d21}
